import { createApp } from "vue";
import "./style.css";
import App from "./App.vue";
import router from "./router";
import {
  Button,
  List,
  Tag,
  Field,
  CellGroup,
  Uploader,
  Popup,
  Picker,
  DatePicker,
} from "vant";
import "vant/lib/index.css";

const app = createApp(App);

app
  .use(Button)
  .use(List)
  .use(Tag)
  .use(Field)
  .use(CellGroup)
  .use(Uploader)
  .use(Popup)
  .use(Picker)
  .use(DatePicker)
  .use(router);

app.mount("#app");
